/*=====HEADER PAGE-----*/
.header-menu {
  font-size: 16px !important; }

.footer__copyright, .footer__menu-item {
  font-size: 16px !important;
  color: #D0D0D0; }

/*-----FOOTER PAGE-----*/
.footer__powered-by {
  display: none; }

.social-icons__row {
  margin-top: -65px; }

/*-----MEDIA QUERIES-------*/
@media screen and (max-width: 480px) {
  .social-icons__row {
    margin-top: 0px; } }
